@import url('https://fonts.googleapis.com/css?family=Lato');
body {
  font-family: 'lato', Segoe UI, Arial, sans-serif;
  color: #95999e;
  font-size: 16px;
}
.low_header {
  background: #274472;
}
body {
  background: url('' '') repeat;
}
h1,
h2,
h3,
h4 {
  color: #555;
}
h1,
h2,
h3,
h4 a {
  color: #555;
}
h2 {
  border-bottom-color: #555;
}
.big h4 a:hover {
  color: #274472;
}
#lower-footer a:hover {
  color: #95999e;
}
.top_header {
  background: #4E739B;
}
#main-footer,
#lower-footer {
  background: #274472;
  color: #95999e;
}
.powered_by {
  background-image: url('https://images.buco3.com/poweredby.png') !important;
  background-repeat: no-repeat !important;
  height: 67px;
}
#navigation>li:first-child {
  border-left: 1px solid #21395f;
}
#navigation>li {
  display: table-cell;
  text-align: center;
  border-right: 1px solid #21395f;
  position: relative;
  background: #274472;
}
#navigation li ul li,
#navigation > li {
  background: #274472;
}
#navigation > li > a,
#navigation > li > span {
  border: none;
  color: #e9e9e9;
}
#navigation li ul li>a,
#navigation li ul li>span {
  color: #e9e9e9;
}
.filter-select + div .chosen-results>li,
.responsive-calendar .controls span,
.accordion-content {
  color: #95999e;
}
#newsletter p.success,
.newsletter-form .newsletter-submit .icons,
#navigation>li.current-menu-item,
#navigation>li.current-menu-item>span,
#navigation>li.current-menu-item>a,
.filter-dropdown ul li:hover,
.filter-dropdown ul li.active-filter {
  color: #95999e;
  background: #4171be;
}
#navigation li:hover,
#navigation li:hover>span,
#navigation li:hover>a {
  background-color: #CCCCCC;
  color: #FFF;
}
#navigation li:hover>a:after,
#navigation>li.current-menu-item>a:after,
#navigation li:hover>span:after,
#navigation>li.current-menu-item>span:after {
  color: #FFF;
}
.accordion-content,
.progressbar {
  color: #95999e;
}
#menu-button:hover > span {
  color: #fff;
}
#menu-button:hover > div > span {
  background-color: #fff;
}
#menu-button:hover {
  background: #CCCCCC;
}
#menu-button>div>span {
  background: #e9e9e9;
}
#menu-button>span {
  color: #e9e9e9;
}
.newsletter-form input[type="submit"] {
  background-color: #4E739B;
}
.newsletter-form input[type="submit"] {
  color: #e9e9e9;
}
.newsletter-form input[type="submit"]:hover {
  border: 1px solid ;
}
#signup_slider #newsletter {
  background-color: #4E739B;
}
form#newsletter {
  background-color: #274472;
}
form#newsletter h3 {
  color: #e9e9e9;
}
#navigation li.donate-button,
#navigation li.donate-button>a {
  color: #FFF;
}
#navigation li.donate-button {
  background-color: #BC0000;
}
#navigation li.donate-button:hover {
  background-color: #d60000;
}
.banner-rotator-flexslider .flex-control-nav li a.flex-active {
  background: #660000;
}
.banner-rotator-content {
  background: #63b2f5;
  color: #95999e;
}
.banner-rotator-content h5 {
  color: #274472;
}
.banner-rotator-content a.button:hover {
  background: #324e79;
  border-bottom-color: #243f6a;
  border-top-color: #41669e;
}
.banner-rotator-content a.button {
  border-top-color: #f3f7fa;
  border-bottom-color: #5496d4;
}
.banner {
  background: #4E739B;
}
.banner h4 a {
  color: #e9e9e9;
}
.banner p {
  color: #e9e9e9;
}
.banner .icons {
  color: #e9e9e9;
}
.banner:hover {
  background: #8ba6c4;
}
.special_action i:hover,
.special_action em:hover {
  background: #CCCCCC;
}
.hvr-sweep-to-left::before {
  background: #274472;
}
#no_radius .special_action i,
#no_radius .special_action em,
#no_radius .special_action i,
#no_radius .special_action em {
  color: #fff;
}
#square h4,
#square a,
#rounded h4,
#rounded a {
  color: #274472;
}
.item .donate-button {
  background: #BC0000;
}
.item .donate-button:hover {
  background-color: #d60000;
}
.item .donate-button a {
  border: 1px solid #b20000;
}
.item .donate-button:hover a {
  border: 1px solid #BC0000;
}
.item .volunteer-button a {
  background: #274472;
}
.item .volunteer-button a {
  border: 1px solid #243f6a;
}
.item .volunteer-button:hover {
  background-color: #2e4f85;
}
.item .volunteer-button:hover a {
  border: 1px solid ;
}
.image-banner a {
  background: #63b2f5;
  color: #95999e;
}
.image-banner:hover a {
  background: #4174c5;
  border-bottom-color: #213b63;
}
.image-banner:hover img {
  border-bottom-color: #5191d4;
  transition: border 0.3s;
  -webkit-transition: border 0.3s;
  -moz-transition: border 0.3s;
}
.image-banner h3 {
  color: #95999e;
}
.image-banner a.button {
  color: #95999e !important;
}
.image-banner a.button:after {
  color: #95999e !important;
}
.banner.donate-banner h5,
.flickr-feed li>a:after,
#instagram-feed li>a:after {
  color: #a82512;
}
.image-banner .button {
  color: #95999e;
}
.image-banner .button:after,
.image-banner .button:before {
  color: #95999e;
}
.image-banner .button.button-arrow:after {
  color: #95999e;
}
.banner.donate-banner input[type="radio"]+label {
  background: #BC0000;
}
.banner.donate-banner input[type="submit"] {
  background: #BC0000;
}
.banner.donate-banner input[type="radio"]+label {
  color: ;
}
.banner.donate-banner input[type="submit"] {
  color: ;
}
.banner.donate-banner input[type="radio"]+label {
  border: #560000;
}
.banner.donate-banner input[type="submit"] {
  border: #560000;
}
.upcoming-events .date>span {
  background: #ebf4fc;
}
.upcoming-events .event-content .event-meta {
  color: #95999e;
}
.upcoming-events .event-content .event-meta .icons {
  color: #cbcdd1;
}
.upcoming-events>li:hover .date>span {
  background: #63b2f5;
  color: #95999e;
}
.upcoming-events>li:hover h6 a {
  color: #274472;
}
.upcoming-events>li:hover .event-content .event-meta .icons {
  color: #b1b4b8;
}
.upcoming-events .date>span {
  background: #ebf4fc;
}
.upcoming-events .event-content .event-meta {
  color: #95999e;
}
.upcoming-events .event-content .event-meta .icons {
  color: #cbcdd1;
}
.upcoming-events>li:hover .date>span {
  background: #63b2f5;
  color: #95999e;
}
.upcoming-events>li:hover h6 a {
  color: #274472;
}
.upcoming-events>li:hover .event-content .event-meta .icons {
  color: #b1b4b8;
}
.social-share li a {
  color: #cbcdd1;
}
.social-share li.facebook:hover a {
  color: #4862a3;
}
.social-share li.twitter:hover a {
  color: #40bff5;
}
.social-share li.google:hover a {
  color: #eb5b4c;
}
.social-share li.pinterest:hover a {
  color: #cd322c;
}
.social-share li.email:hover a {
  color: #324e79;
}
.social-icons li>a {
  color: #FFF;
  background: #444;
}
.social-icons .facebook>a {
  background-color: #4862a3;
  border-top: 1px solid #5e80bf;
  border-bottom: 1px solid #3a4e82;
}
.social-icons .twitter>a {
  background-color: #40bff5;
  border-top: 1px solid #53d2f8;
  border-bottom: 1px solid #36a6d6;
}
.social-icons .google>a {
  background-color: #eb5b4c;
  border-top: 1px solid #f17663;
  border-bottom: 1px solid #cc4f42;
}
.social-icons .youtube>a {
  background-color: #cd322c;
  border-top: 1px solid #dc4139;
  border-bottom: 1px solid #ac2823;
}
.social-icons .flickr>a {
  background-color: #ff1981;
  border-top: 1px solid #ff21a7;
  border-bottom: 1px solid #d8166e;
}
.social-icons .email>a {
  background-color: #324e79;
  border-top: 1px solid #41669e;
  border-bottom: 1px solid #243f6a;
}
.calendar-header label {
  color: #95999e;
}
.event-calendar tr:hover>th {
  background: #4E739B;
}
.event-calendar th {
  background: #4E739B;
}
.event-calendar td {
  background: #fafbfd;
}
.event-calendar td.no-events>span.day {
  color: #dee0e5;
}
.event-calendar td:hover {
  background: #63b2f5;
}
.event-calendar td:hover .events li {
  border-color: #81c7f8;
}
.event-calendar td:hover .events>li>a {
  color: #95999e;
}
.event-calendar td:hover>span.day {
  color: #95999e;
}
.event-popover {
  background: #95999e;
}
.section.full-width-map,
.section.full-width-image {
  background: #95999e;
}
.event-meta-block {
  background: #4E739B;
}
.event-meta-block .social-share li a {
  color: #808ca4;
}
.event-meta-block p.title {
  color: #95999e;
}
.event-info .date>span {
  background: #ebf4fc;
}
.event-info .event-content .event-meta {
  color: #95999e;
}
.event-info .event-content .event-meta .icons {
  color: #cbcdd1;
}
.event-item:hover .date>span {
  background: #63b2f5;
  color: #95999e;
}
.event-item:hover h6 a {
  color: #274472;
}
.event-item:hover .event-content .event-meta .icons {
  color: #b1b4b8;
}
.events .date_info {
  background: #274472;
}
.events {
  background-color: #fff;
  border: 1px solid #cdcdcd;
  margin-bottom: 20px;
}
.events h4 {
  color: #274472;
}
.events .date_info h2 {
  color: #e9e9e9;
}
.events .date_info h3 {
  color: #e9e9e9;
}
.events .date_info p {
  color: #e9e9e9;
}
.entry h2.title a {
  color: #274472;
}
.homeaction-donate {
  background-color: #BC0000;
}
.homeaction-donate {
  border: 1px solid #ad0000;
}
li.homeaction-donate:hover {
  background-color: #d60000;
}
.homeaction-buttons h4 a {
  color: #e9e9e9;
}
.homeaction-donate h4 a {
  color: #e9e9e9;
}
li.homeaction-buttons {
  background-color: #4E739B;
}
li.homeaction-buttons {
  border: 1px solid #496b91;
}
li.homeaction-buttons:hover {
  background-color: #5880ab;
}
.homeaction-content {
  background-color: #4E739B;
}
.homeaction-content: hover {
  background-color: #5880ab;
}
.responsive-calendar .controls .icons,
a.button.button-arrow:after,
button.button-arrow:after,
a.button.button-arrow-before:before,
button.button-arrow-before:before,
.accordion-icon:before,
.numeric-pagination>a,
.button-pagination a.previous:before,
.button-pagination a.next:after,
.owl-header .carousel-arrows span {
  color: #e9e9e9;
}
.responsive-calendar .day.calendar-event a {
  color: #4174c5;
}
.responsive-calendar .day.today a,
.responsive-calendar .day a:hover,
.menu li a {
  color: #4E739B;
}
#main-footer p {
  color: #97acc3;
}
.testimonial-author .location {
  color: #95999e;
}
.alert-box {
  background: #eee;
}
.alert-box.warning {
  background: #ede8e1;
  color: #dd7d00;
}
.alert-box.warning .icons {
  color: #e5b78f;
}
.alert-box.error {
  background: #ede1e2;
  color: #a82512;
}
.alert-box.error .icons {
  color: #cc9693;
}
.alert-box.success {
  background: #d5edd4;
  color: #57a12c;
}
.alert-box.success .icons {
  color: #99c68a;
}
.alert-box.info {
  background: #d8e1f1;
  color: #4174c5;
}
.alert-box.info .icons {
  color: #98b0dc;
}
.alert-box a.toggle-link {
  color: #a82512;
}
.alert-box a.toggle-link:hover {
  color: #d3311a;
}
.button-pagination a:hover:after,
.button-pagination a:hover:before {
  color: #f2f4f9;
}
.divider.light {
  border-color: #ecedf1;
}
input[type="text"],
input[type="password"],
select,
textarea {
  background: #fafbfd;
  color: #95999e;
}
input[type="radio"]+label:before,
input[type="checkbox"]+label:before {
  color: #95999e;
}
.increase-button,
.decrease-button {
  background: #4E739B;
  color: #808ca4;
}
.increase-button:hover,
.decrease-button:hover {
  color: #95999e;
  background: #63b2f5;
  border-color: #63b2f5;
}
.notification-input .error input {
  border-color: #ad3422;
}
.notification-input .error label {
  color: #ad3422;
}
.notification-input .warning input {
  border-color: #de8512;
}
.notification-input .warning label {
  color: #de8512;
}
.notification-input .info input {
  border-color: #4174c5;
}
.notification-input .info label {
  color: #4174c5;
}
.notification-input .success input {
  border-color: #4a9b13;
}
.notification-input .success label {
  color: #4a9b13;
}
.dropcap.blue {
  color: #63b2f5;
}
.dropcap.squared.blue {
  color: #95999e;
  background: #63b2f5;
}
.highlight {
  color: #95999e;
  background: #4174c5;
}
.audio-player {
  color: #97acc3;
  background: #274472;
}
.dropcap.squared,
.owl-header .carousel-arrows span {
  background: ;
}
.audio-play-button:before {
  color: #95999e;
}
.audio-progress-wrapper {
  background: #324e79;
}
.audio-progress-bar {
  background: #63b2f5;
}
.audio-volume .volume-bar:before {
  color: #97acc3;
}
.volume-bar {
  background: #324e79;
}
.audio-volume-progress {
  background: #63b2f5;
}
.pricing-header {
  background: #fafbfd;
  color: #63b2f5;
}
.most-popular .pricing-header {
  background: #63b2f5;
  color: #95999e;
}
.most-popular .pricing-header span {
  color: #4377ae;
}
.pricing-price {
  background: #95999e;
  color: #274472;
}
.pricing-features li {
  color: #95999e;
}
.pricing-features li:nth-child(even) {
  background: #95999e;
}
.shopping-cart-table .remove-shopping-item {
  color: #d3a7a4;
}
.shopping-cart-table .remove-shopping-item:hover {
  color: #a82512;
}
.main-flexslider .slides>li,
.main-revolution h2,
.main-revolution p,
.main-revolution .great-vibes,
.tparrows.default:before,
.tparrows.default:before {
  color: #95999e;
}
.page-heading .breadcrumb {
  color: #95999e;
}
.main-flexslider a.button {
  border-bottom-color: #738497;
}
.tparrows.default {
  background: #000;
}
.tparrows.default:hover {
  background: rgba(0,0,0,0.8);
}
.owl-header .carousel-arrows span:hover {
  color: #95999e;
  background: #CCCCCC;
  border-top-color: #7cc5f8;
  border-bottom-color: #579dd9;
}
.team-member-info {
  background: #95999e;
}
.team-member-info .job {
  color: #95999e;
}
.team-member.big {
  background: #95999e;
}
.issue-block {
  background: #fafbfd;
}
.issue-icon {
  background: #63b2f5;
  color: #95999e;
}
.issue-block:hover {
  background: #4E739B;
}
.issue-block:hover .issue-icon {
  color: #274472;
  background: #95999e;
}
.issue-block:hover .issue-content h4 {
  color: #274472;
}
.issue-block:hover a.button {
  color: #95999e;
  background: #63b2f5;
  border-top-color: transparent;
}
.issue-block:hover a.button:after,
.issue-block:hover a.button:before {
  color: #95999e;
}
.issue-content h4 {
  color: #4174c5;
}
.media-filters label {
  color: #95999e;
}
.filter-dropdown>li>span {
  background: #4E739B;
}
.filter-dropdown>li>span:hover,
.filter-dropdown.opened>li>span {
  background: #63b2f5;
  border-top-color: #7cc5f8;
  border-bottom-color: #579dd9;
}
.filter-dropdown>li>span:hover,
.filter-dropdown>li>span:hover:after,
.filter-dropdown.opened>li>span,
.filter-dropdown.opened>li>span:after {
  color: #95999e;
}
.filter-dropdown>li>span:after {
  color: #808ca4;
}
.filter-dropdown ul {
  background: #95999e;
}
.filter-select + div .chosen-results>li.result-selected,
.filter-select + div .chosen-results>li:hover {
  color: #63b2f5;
  background: none;
}
.active-sort>button {
  background: #63b2f5;
  border-bottom-color: #579dd9;
  border-top-color: #80bef0;
  color: #95999e;
}
.active-sort>button:after {
  color: #95999e;
}
.filter-sorting button i {
  color: #808ca4;
}
.filter-sorting button:hover i {
  color: #95999e;
}
.portfolio-single {
  background: #fafbfd;
}
.post-side-meta .date {
  color: #95999e;
  background: #f2f4f9;
}
.post-side-meta .post-format {
  background: #4E739B;
  color: #274472;
}
.post-side-meta .post-format:hover {
  background: #63b2f5;
  color: #95999e;
}
.post-side-meta .post-comments {
  color: #4174c5;
  background: #fafbfd;
}
.post-meta-track {
  background: #fafbfd;
  color: #95999e;
}
.post-author {
  background: #fafbfd;
}
.comment-author .comment-meta span {
  color: #95999e;
}
.comment-content {
  background: #fafbfd;
}
.cart-button {
  background: #4E739B;
  color: #808ca4;
}
.shopping-cart:hover .cart-button {
  background: #63b2f5;
  border-top-color: #7cc5f8;
  border-bottom-color: #579dd9;
  color: #95999e;
}
.shopping-cart-content {
  background: #fafbfd;
}
.cart-item .remove-item:hover {
  color: #a82512;
}
.shop-header span.results {
  color: #95999e;
}
.shop-item {
  background: #fafbfd;
}
.shop-hover {
  background: #eee;
}
.shop-content .price del {
  color: #95999e;
}
.social-share li.facebook:hover a {
  color: #4862a3;
}
.social-share li.twitter:hover a {
  color: #40bff5;
}
.social-share li.google:hover a {
  color: #eb5b4c;
}
.social-share li.pinterest:hover a {
  color: #cd322c;
}
.social-share li.email:hover a {
  color: #324e79;
}
.cart-item .remove-item {
  color: #d3a7a4;
}
.shop-product-content h2 {
  color: #4174c5;
}
.product-reviews li .date {
  color: #95999e;
}
.sidebar-box a.button.transparent:hover:after {
  color: #63b2f5;
}
.flickr-feed li>a:before,
#instagram-feed lI>a:before {
  background: #000;
}
a.tag {
  color: #274472;
  background: #4E739B;
}
a.tag:hover {
  background: #63b2f5;
  color: #95999e;
}
.category-box a {
  color: #4174c5;
}
.category-box a:before {
  color: #808ca4;
}
.category-box a:hover {
  background: #95999e;
  color: #274472;
}
.category-box a:hover:before {
  color: #274472;
}
.comments-box li {
  color: #95999e;
}
.responsive-calendar .controls {
  background: #4E739B;
}
.responsive-calendar .day.header {
  background: #eef2f7;
}
.menu li a:before {
  color: #808ca4;
}
.menu li a:hover,
.menu li a:hover:before {
  color: #63b2f5;
}
.twitter-widget li {
  color: #4E739B;
}
.twitter-widget a {
  color: #97acc3;
}
.twitter-widget .tweet_time>a {
  color: #808ca4;
}
.customize-box {
  background: #274472;
  color: #4E739B;
}
.customize-box.opened .customize-box-button,
.customize-box-button:hover {
  background: #4174c5;
  border-top: 1px solid #5191d4;
  border-bottom: 1px solid #213b63;
}
.customize-box select {
  color: #95999e;
}
.customize-box label {
  color: #97acc3;
}
.customize-box input[type="radio"] + label {
  background: #324e79;
  color: #95999e;
}
.customize-box input[type="radio"]:checked + label,
.customize-box input[type="radio"] + label:hover {
  background: #4174c5;
  border-top-color: #5191d4;
  border-bottom-color: #213b63;
}
#colorpicker {
  background: #000;
}
::-webkit-input-placeholder {
  color: #95999e;
}
:-moz-placeholder {
  color: #95999e;
}
::-moz-placeholder {
  color: #95999e;
}
:-ms-input-placeholder {
  color: #95999e;
}
::selection {
  background: #4174c5;
  color: #95999e;
}
::-moz-selection {
  background: #4174c5;
  color: #95999e;
}
a.button {
  background: #4E739B;
  color: #e9e9e9;
}
.blog-post button {
  background: #95999e;
}
a.button.donate,
button.donate {
  background: #a82512;
  border-top-color: #be2e17;
  border-bottom-color: #911f0f;
  color: #95999e;
  text-transform: none;
}
a.button.donate.button-arrow:after,
button.donate.button-arrow:after {
  color: #d6aaa7;
}
a.button.donate.button-arrow:hover:after,
button.donate.button-arrow:hover:after {
  color: #95999e;
}
a.button.donate:hover,
button.donate:hover {
  background: #d3311a;
  border-top-color: #de3d21;
  border-bottom-color: #b02713;
}
a.button.transparent,
button.transparent {
  background: none;
  color: #274472;
}
a.button.transparent:hover,
button.transparent:hover {
  background: none;
  color: #4E739B;
}
a.button.transparent:hover:after,
button.transparent:hover:after {
  color: #4E739B;
}
a.button:hover,
button:hover,
a.button.active-button,
button.active-button {
  background: #CCCCCC;
  color: #95999e;
  text-decoration: none;
}
a.button:hover:after,
a.button:hover:before,
a.button.active-button:after {
  color: #95999e;
}
#button-to-top {
  background: #4E739B;
  color: #808ca4;
}
#button-to-top:hover {
  background: #4E739B;
  color: #95999e;
  border-top-color: #7cc5f8;
  border-bottom-color: #579dd9;
}
.tooltip-inner {
  background: #4174c5;
}
.tooltip.top .tooltip-arrow {
  border-top-color: #4174c5;
}
.tooltip.left .tooltip-arrow {
  border-left-color: #4174c5;
}
.tooltip.bottom .tooltip-arrow {
  border-bottom-color: #4174c5;
}
.tooltip.right .tooltip-arrow {
  border-right-color: #4174c5;
}
.accordion-header {
  color: #274472;
  background: #4E739B;
}
.accordion-active .accordion-header,
.accordion-header:hover {
  background: #4E739B;
  border-top-color: #7cc5f8;
  border-bottom-color: #579dd9;
  color: #95999e;
}
.accordion-header:hover .accordion-icon:before {
  color: #95999e;
}
.tab-header li.active-tab,
.tab-header li:hover {
  background: #4E739B;
  border-top-color: #7cc5f8;
  border-bottom-color: #579dd9;
  color: #95999e;
}
.tab-header li.active-tab a,
.tab-header li:hover a {
  color: #95999e;
}
.tab-header li a {
  color: #274472;
}
.tab {
  color: #95999e;
  background: #95999e;
}
ul.list li:before {
  color: #808ca4;
}
blockquote {
  color: #274472;
  background: #fafbfd;
}
input[type="submit"]:hover,
input[type="reset"]:hover {
  border-top-color: #7cc5f8;
  border-bottom-color: #579dd9;
  text-decoration: none;
}
.audio-buffer-bar {
  background: #416c9e;
}
.pricing-table {
  background: #fafbfd;
}
.gray-bg {
  background: #f2f4f9;
}
.page-heading {
  background: #95999e;
}
.news h2 {
  background-color: #4E739B;
  border-bottom: 5px solid #274472;
  color: #1b2735;
}
a:focus,
a:hover {
  color: #274472;
}
.ac_center a:focus,
.ac_center a:hover {
  color: #95999e;
}
#no_radius .special_action h4,
#radial .special_action h4 {
  background: #274472;
  color: #95999e;
}
#no_radius .special_action h4 a,
#radial .special_action h4 a {
  color: #FFF;
}
.special_action i,
.special_action em {
  background-color: #274472;
  color: #fff;
}
#action #_button li a {
  background-color: #274472;
  color: #FFF;
}
.special_action {
  background-color: #4E739B;
}
div#action {
  background-color: #4E739B;
}
ul#_button li a:hover {
  background-color: #FFF !important;
  color: #274472 !important;
}
.bg_layer {
  width: 100%;
  float: left;
  margin: 0px;
}
.bg_layer1 {
  background: #fff;
  width: 100%;
  float: left;
  margin: 0px;
}
.bg_layer2 {
  background: #fff;
  width: 100%;
  float: left;
  margin: 0px;
}
.bg_layer3 {
  background: url('https://bubgimgs.buco3.com/bg_06.jpg') repeat;
  width: 100%;
  float: left;
  margin: 0px;
}
.bg_layer4 {
  background: #fff;
  width: 100%;
  float: left;
  margin: 0px;
}
.bg_layer5 {
  background: url('https://bubgimgs.buco3.com/bg_06.jpg') repeat;
  width: 100%;
  float: left;
  margin: 0px;
}
.bg_layer6 {
  background: #fff;
  width: 100%;
  float: left;
  margin: 0px;
}
#paidFor,
#pageFoot a {
  color: #fff;
}
#pageFoot {
  color: #fff;
}
#lower-footer {
  border-color: #274472;
}
ul.actionitem li a {
  background-color: #274472;
  color: #e9e9e9;
}
ul.actionitem li a:hover {
  background-color: #2e4f85;
  color: #e9e9e9;
}
